Bug 1661380 - [DDF] Potentially incomplete information re: pcmk_delay_base
Summary: [DDF] Potentially incomplete information re: pcmk_delay_base
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 03:59 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-17 19:06:40 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-21 03:59:40 UTC
Potentially incomplete information re: pcmk_delay_base

Doesn't this only apply if pcmk_delay_base is used in conjunction with pcmk_delay_max? If so, then we need to be more clear in stating that. The default pcmk_delay_max value is 0s, meaning there would be no random delay.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_configuring-fencing-configuring-and-managing-high-availability-clusters#annotations:d88f9771-7aac-476e-bd86-e3f8a5485fba


Note You need to log in before you can comment on or make changes to this bug.